bundles=com.liferay.batch.engine.api#17.0.1.hotfix-6698-7413##
category=Liferay Foundation - Liferay Batch Engine - API
context-names=
description=Liferay Foundation - Liferay Batch Engine - API
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250619003441038
restart-required=true
title=Liferay Foundation - Liferay Batch Engine - API
version=1.0